from django.contrib import admin
from . import models as parts_models


# Register your models here.
admin.site.register(parts_models.Component)
admin.site.register(parts_models.Package)
admin.site.register(parts_models.Manufacturer)
admin.site.register(parts_models.Storage)
admin.site.register(parts_models.Stock)
admin.site.register(parts_models.ComponentParameter)
admin.site.register(parts_models.ComponentParameterType)
admin.site.register(parts_models.ComponentType)
admin.site.register(parts_models.Distributor)
admin.site.register(parts_models.DistributorNum)



